Class
Bundle2
Stores references to two arbitrary objects.
Bundle2<TInput1, TInput2>
Parameters

TInput1 | The type of the first object.
TInput2 | The type of the second object.

Remarks
Primarily used as an adaptor for pipes with two sources.
Data Members

in1 | TInput1 reference
in2 | TInput2 reference

See Also
bundle2
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45